RubyGems Navigation menu

coryodaniel-merb_threshold 1.0.0

Merb plugin that provides resource access rate limits and captcha'ing

Versions:

  1. 1.0.0 - August 11, 2014 (19 KB)

Runtime Dependencies (1):

  • merb-core >= 1.0.7.1
  • Authors:

    • Cory O'Daniel

    SHA 256 checksum:

    09449e3a411aca64cde4d8317253ed569007106db4dca0bbbe079ad95e7232cf

    Total downloads 1,972

    For this version 1,972

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: